Subject: Undeliverable: Evelyn los
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 Oct 2022 23:01:20 +0000

[https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470]
Your message to [email-masked] couldn't be delivered.
A custom mail flow rule created by an admin at mace365.onmicrosoft.com has blocked your message.
The person you are trying to send email to is no longer part of MACE group. This email will not be delivered or actioned
niren.dsouza    Office 365      macegroup.com
Sender          Action Required
Blocked by mail flow rule

How to Fix It
An email admin at mace365.onmicrosoft.com has created a custom mail flow rule that blocks messages that meet certain conditions, and it appears that your message has met one or more of those conditions.

  *   Check the text above for a custom message from the email admin that may help explain why your message was blocked and how you might be able to fix it. For example, removing prohibited words from the message or sending the message from a different email account may be sufficient to deliver your message.

If you've tried and you're still not able to fix the problem, consider contacting the email admin at mace365.onmicrosoft.com to discuss what to do. While they're unlikely to remove or relax the rule, if you have a legitimate need to deliver your message they may offer guidance for how to do so.

________________________________

More Info for Email Admins
Status code: 550 5.7.1_ETR

This error occurs because an email admin at mace365.onmicrosoft.com has created a custom mail flow rule that has blocked the sender's message.

In some cases, the sender can change the message so it no longer violates the rule. However, depending on the rule's conditions, it's possible that the only way to deliver the message is to change the rule itself, and only an email admin at mace365.onmicrosoft.com can do that. Although it's possible the rule is unintentionally flawed or it's stricter than the admin intended, it may be working exactly as they want it to.

Original Message Details
Created Date:   10/26/2022 10:56:16 PM
Sender Address: [email-masked]
Recipient Address:      [email-masked]
Subject:        Evelyn los

Error Details
Reported error: 550 5.7.1 TRANSPORT.RULES.RejectMessage; the message was rejected by organization policy
DSN generated by:       AS4PR08MB7710.eurprd08.prod.outlook.com

Message Hops
HOP     TIME (UTC)      FROM    TO      WITH    RELAY TIME
1       10/26/2022
10:56:14 PM     fbsat   mail.lsmindia.com       ESMTPSA *
2       10/26/2022
10:56:17 PM     mail.lsmindia.com       localhost       ESMTP   3 sec
3       10/26/2022
10:56:17 PM     localhost       mail.lsmindia.com       ESMTP   *
4       10/26/2022
10:56:17 PM     mail.lsmindia.com       localhost       ESMTP   *
5       10/26/2022
10:56:17 PM     localhost       mail.lsmindia.com       ESMTP   *
6       10/26/2022
11:01:18 PM     mail.lsmindia.com       AM7EUR03FT023.mail.protection.outlook.com       Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    5 min, 1 sec
7       10/26/2022
11:01:19 PM     AM7EUR03FT023.eop-EUR03.prod.protection.outlook.com     AM4PR0701CA0030.outlook.office365.com   Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    1 sec
8       10/26/2022
11:01:19 PM     AM4PR0701CA0030.eurprd07.prod.outlook.com       AS4PR08MB7710.eurprd08.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    *

Original Message Headers

From: Evelyn <[email-masked]>
Subject: Evelyn los
Date: Thu, 27 Oct 2022 00:56:16 +0200
To: Undisclosed recipients:;

Subject: Evelyn los
From: Evelyn <[email-masked]>
To: Undisclosed recipients:;
Date: Thu, 27 Oct 2022 00:56:16 +0200

CAUTION: This email originated from outside of the organisation. Do not click links or open attachments unless you recognise the sender and know the content is safe.

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile<https://tinyurl.com/547nsut2>. See you soon.